
@media only screen and (max-width: 1366px) {

.main-menu ul li:hover > .submenu {
    top: 35px;
    display: block;
    visibility: visible;
    opacity: 1;
}

.logo-menu .col-md-2.col-sm-12.col-xs-12 {
    width: 10%;
}

.logo-menu .col-md-10.col-sm-12.col-xs-12 {
    width: 100%;
}


}

@media only screen and (max-width: 1024px) {

	.main-menu>ul>li{

		padding:0 17px;

	}

	.h3-title-ft1{

		font-size: 16px;

	}

	.register-footer .title{

	  	font-size: 16px;

	  }

	.register-footer .phone-tuvan{

          background: #f5eac9;

    padding: 10px;

    text-align: center;

    border-radius: 10px;

	}

	.register-footer .phone-tuvan img{

		display: none;

	}

	.register-footer .phone-tuvan .title1{

		position: static;

	}

	.register-footer .phone-tuvan .call-phone{

		position: static;

	}

	}

@media only screen and (max-width: 768px) {

  .header-mobile{

  	display: block;

  }

  .header-pc{

  	display: none;

  }

  .header-mobile .top-header-left{

  	text-align: center;

  }

  .logo {
  
    text-align: center;
    margin: 0px 0;
    display: inline-block;
    position: static;
}
.header-mobile .main-menu-search{
      position: absolute;
    right: 0;
    top: 28px;
    display: inline-block;
    width: auto;

}
  .logo-menu{

  	position: relative;

  }

.top-header {
  display: none
}

  .hc-nav-trigger.hc-nav-1 {

    display: block!important;
    min-width: 94px;

   }


   
   .header-mobile .nav-search .click-search{
        position: absolute;
    right: 18px;
    top: -5px;
   }
   

   .second-nav{

   	display: block;

   }

   .logo-menu{

   	padding:5px 0;

   }

   .logo-menu .main-menu{

   	margin-top: 0

   }

   .top-content .top-content-right .nav-content-right .item .stt{

   	font-size: 30px;

   }

   .top-content .top-content-right .nav-content-right .item p{

   	font-size: 14px;

   }

   .top-content .top-content-right .title1{

   	font-size: 20px;

   	margin-bottom: 0

   }

   .top-content .top-content-right .title2{

   	font-size: 20px;

   }

   .top-content .top-content-right p{

   	line-height: 23px;

   }

   .top-content{

   	padding:30px 0;

          background: inherit;

   }

   .top-content .top-content-right .link-socaial{

   	margin-top: 20px;

   }

   .product-home{

   	padding:30px 0;

   }

   .customer-reviews .customer-reviews-left{

   	padding-top: 0

   }

   .customer-reviews .customer-reviews-left .slider-reviews{

   	margin-top: 10px;

   }

   .slider-reviews .item .avt-start .nav-avt .title-name{

   	    font-size: 14px;

    margin-top: 0;

   }

   .customer-reviews .customer-reviews-left .slider-reviews .item p.adress{

   	line-height: 20px;

   }

   .customer-reviews .customer-reviews-left .slider-reviews{

   	padding-bottom: 10px;

   }

   .slider-new .item .nav-image{

   	width: 100%;

    padding: 20px;

   }

   .slider-new .item .nav-image .date .arow-right{

   	display: none;

   }

   .slider-new .item .nav-image .title{

   	font-size: 15px;

   	line-height: 20px;

   	height: 40px;

   }

   .register-footer{

   	padding:10px;

   }
   .click-search{
      /*  position: absolute;
        top: 22px;
    right: 119px;
    z-index: 111;*/
   
   }
   .hc-nav-trigger{
    top:23px;
   }
   .click-search svg{
    font-size: 20px;
    color: #fff;

   }
   .header-mobile .nav-search{
    top:60px;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 15px;
   }
   .header-mobile .nav-search.open{
    visibility: visible;
    opacity: 1;
    top:46px;
   }



  

}

@media only screen and (max-width: 812px){



}



@media only screen and (max-width: 736px){

.top-content .top-content-right{

	padding-top: 15px;

}

.customer-reviews{

	padding-top: 35px;

}

.customer-reviews .customer-reviews-right{

	display: none;

}

.register-footer{

	margin-top: 15px;

	padding:15px;

}

.register-footer:before{

	display: none;

}

.new-home{

	    padding: 23px 0;

    margin-top: 35px;

}

.slider-new{

	margin-top: 15px;

}

.h3-title-ft{

	padding-top: 0

}

.product-home.product-home2{

	padding:30px 0;

}

.main-content >.container>.row{

	    width: 100%;

    display: flex;

    flex-flow: row wrap;

    margin: auto;

}

.main-content >.container>.row>.col-md-9{

	    order: 1;

    width: 100%;

    display: inline-block;

    padding: 0;

}

.main-content >.container>.row>.col-md-3{

	    order: 2;

    width: 100%;

    display: inline-block;

    padding: 0;

}

.sidebar .list-new .image img{

	height: auto;

}

.sidebar .new-sidebar .nav-new-sb .img img{

	height: auto;

}

.main-product .row{

	margin-left: -5px;

	margin-right: -5px;

}

.main-product .row .col-md-3{

	padding-left: 5px;

	padding-right: 5px;

}

.main-product .item-product{

	margin-bottom: 10px;

}

.form-contat{

	padding-top: 15px;

}

}

@media only screen and (max-width: 550px){

  .top-content .top-content-left .image img {
    width: 90%;
}
 .top-content .top-content-left .image {
    text-align: center;
}
.top-content .top-content-left .logo1 img {
    width: 90%;
}

}

@media only screen and (max-width: 414px){



	.top-header .top-header-left ul li{

		font-size: 12px;

	}

	.top-header .top-header-left ul li{

		padding-right: 10px;

	}

	.top-header .top-header-left ul li:last-child{

		padding-right: 0

	}

	.logo img{

		height: 64px !important;
width: auto;

	}

.title-primary{

	font-size: 20px;

}

.product-home .slider-product{

	margin-top: 15px;

}

.slider-new .item .image img{

	height: 200px;

}

.customer-reviews .customer-reviews-left .slider-reviews .item p {

    font-size: 14px;

    line-height: 21px;

}

.item-product .image img{

	height: 170px;

}

.item-product .nav-img{

	padding:10px;

}

.item-product .nav-img .title{

	    font-size: 15px;

    line-height: 20px;

    height: 40px;

}

.item-product .nav-img .desc{

	    line-height: 20px;

    height: 60px;

}

.product-home .tab-category ul li a{

	    padding: 4px 8px;

}

.product-home .tab-category{

	margin-top: 12px;

}

.top-content .top-content-right .nav-content-right .item .stt{

	font-size: 25px;

}

}